<?php
// admin.php:
$lang_add['admin_area'] =                     "Adminbereich";
$lang_add['back'] =                           "zurück";
$lang_add['user_administr'] =                 "Benutzerverwaltung";
$lang_add['banlists'] =                       "Bannlisten und nicht akzeptierte Wörter";
$lang_add['debug_administr'] =                "Debug Modes";
$lang_add['category_administr'] =             "Kategorien verwalten";
$lang_add['delete_category'] =                "Kategorie löschen";
$lang_add['forum_settings'] =                 "Forumseinstellungen";
$lang_add['search_user'] =                    "Benutzer suchen:";
$lang_add['reg_user'] =                       "Benutzer registrieren";
$lang_add['ar_send_userdata'] =               "Benutzerdaten an die oben angegebe E-Mail-Adresse senden";
$lang_add['register_exp'] =                   "Hier kann ein Benutzer manuell eingerichtet werden. Die Felder für Passwort und Passwortwiederholung können leer gelassen werden, falls automatisch ein Passwort generiert werden soll. In diesem Fall müssen die Benutzerdaten an die angegebene E-Mail-Adresse gesendet werden.";
$lang_add['error_send_userdata'] =            "wenn kein Passwort angegeben wurde, müssen die Benutzerdaten an den Benutzer gesendet werden";
$lang_add['reg_another_user'] =               "einen weiteren Benutzer registrieren";
$lang_add['del_marked'] =                     "markierte Threads löschen";
$lang_add['lock_marked'] =                    "markierte Threads sperren";
$lang_add['unlock_marked'] =                  "markierte Threads entsperren";
$lang_add['unmark_threads'] =                 "Markierungen entfernen";
$lang_add['invert_markings'] =                "Markierungen umkehren";
$lang_add['mark_threads'] =                   "alte Threads markieren";
$lang_add['backup_restore'] =                 "Archivierung";
$lang_add['backup'] =                         "Archivieren:";
$lang_add['restore'] =                        "Wiederherstellen:";
$lang_add['import_sql'] =                     "SQL-Dump importieren";
$lang_add['import_sql_note'] =                "In jeder Zeile muss genau eine Query stehen. Der SQL-Dump wird ungeprüft ausgeführt - bitte auf korrekten Code achten!";
$lang_add['sql_dump'] =                       "SQL-Dump:";
$lang_add['mysql_error'] =                    "MySQL-Fehler: ";
$lang_add['import_sql_ok'] =                  "Der Code wurde ausgeführt.";
$lang_add['settings_sb'] =                    "OK - Speichern";
$lang_add['user_id'] =                        "ID";
$lang_add['user_name'] =                      "Benutzername";
$lang_add['user_email'] =                     "E-mail";
$lang_add['user_type'] =                      "Benutzertyp";
$lang_add['user_registered'] =                "registriert";
$lang_add['user_logins'] =                    "Logins";
$lang_add['last_login'] =                     "letzter Login";
$lang_add['mailto_user_lt'] =                 "E-Mail an [name]";
$lang_add['change_user_type_lt'] =            "User-Typ von [name] ändern";
$lang_add['delete_users_sb'] =                "Löschen";
$lang_add['delete_users_sb_title'] =          "ausgewählte User löschen";
$lang_add['delete_users_hl'] =                "User löschen";
$lang_add['delete_user_conf'] =               "Sicher, dass dieser User gelöscht werden soll?";
$lang_add['delete_users_conf'] =              "Sicher, dass folgende User gelöscht werden sollen?";
$lang_add['debug_none'] =                     "Debugging: aus";
$lang_add['debug_none_d'] =                   "keine Ausgabe von zusätzlichen Informationen (Normalverhalten)";
$lang_add['debug_lang'] =                     "Debugging: Sprachen";
$lang_add['debug_lang_d'] =                   "gibt Informationen über die Texte als Tooltip aus";
$lang_add['debug_session'] =                  "Debugging: Session";
$lang_add['debug_session_d'] =                "gibt die in der Session und in Cookies gespeicherten Informationen aus";
$lang_add['debug_css'] =                      "Debugging: CSS";
$lang_add['debug_css_d'] =                    "aktiviert eine CSS-Testdatei. Alle Standard-CSS-Regeln werden deaktiviert.";

$lang_add['0'] =                              "aus";
$lang_add['1'] =                              "an";
$lang_add['no'] =                             "nein";
$lang_add['yes'] =                            "ja";

$lang_add['forum_name'] =                     "Forumname";
$lang_add['forum_name_d'] =                   "wird u.a. im Header angezeigt";
$lang_add['forum_email'] =                    "Forum-E-Mail-Adresse";
$lang_add['forum_email_d'] =                  "wird als Absende-Adresse für vom Forum versendete E-Mails und als Forums-Kontaktadresse verwendet";
$lang_add['forum_disabled'] =                 "Forum abschalten";
$lang_add['forum_disabled_d'] =               "Soll das Forum unverfügbar sein?";
$lang_add['thread_view'] =                    "Thread-Ansicht";
$lang_add['thread_view_d'] =                  "Soll die Thread-Ansicht verwendet werden?";
$lang_add['board_view'] =                     "Board-Ansicht";
$lang_add['board_view_d'] =                   "Soll die Board-Ansicht verwendet werden?";
$lang_add['mix_view'] =                       "Mix-Ansicht";
$lang_add['mix_view_d'] =                     "Soll die Mix-Ansicht verwendet werden?";
$lang_add['standard'] =                       "Standard-Ansicht";
$lang_add['standard_d'] =                     "Welche Ansicht soll als Standard-Ansicht festgelegt sein?";
$lang_add['standard_thread'] =                "Thread-Ansicht";
$lang_add['standard_board'] =                 "Board-Ansicht";
$lang_add['standard_mix'] =                   "Mix-Ansicht";
# old
$lang_add['accession'] =                      "Zugangsberechtigung";
$lang_add['accession_d'] =                    "Wer hat Zugang zum Forum?";
# new
$lang_add['access_for_users_only'] =          "Zugangsberechtigung";
$lang_add['access_for_users_only_d'] =        "Wer hat Zugang zum Forum?";

$lang_add['access_only_reg_users'] =          "nur registrierte Benutzer";
$lang_add['access_all_users'] =               "alle";
$lang_add['entry_perm'] =                     "Postings";
$lang_add['entry_perm_d'] =                   "Wer kann Einträge machen?";
$lang_add['register_perm'] =                  "Benutzerregistrierung";
$lang_add['register_only_admin'] =            "nur durch Admin";
$lang_add['register_self'] =                  "selbst";
$lang_add['register_perm_d'] =                "Können sich Benutzer selbst anmelden?";
$lang_add['mark_reg_users'] =                 "Registrierte Benutzer kennzeichnen?";
$lang_add['mark_reg_users_d'] =               "Sollen registrierte Benutzer erkennbar sein?";
$lang_add['forum_address'] =                  "Forum-Adresse";
$lang_add['forum_address_d'] =                "URL des Forums in dieser Form: http://www.domain.tld/forum/";
# old
$lang_add['home_link'] =                      "Home-Link";
$lang_add['home_link_d'] =                    "Link zur Homepage, z.B. \"http://www.domain.tld/\" oder \"../index.html\" (optional)";
# new
$lang_add['home_linkaddress'] =               "Home-Link";
$lang_add['home_linkaddress_d'] =             "Link zur Homepage, z.B. \"http://www.domain.tld/\" oder \"../index.html\" (optional)";
# old
$lang_add['home_link_name'] =                 "Home-Linkname";
$lang_add['home_link_name_d'] =               "Name des Home-Links, z.B. &quot;zurück zur Homepage&quot;";
# new
$lang_add['home_linkname'] =                  "Home-Linkname";
$lang_add['home_linkname_d'] =                "Name des Home-Links, z.B. &quot;zurück zur Homepage&quot;";

$lang_add['language_file'] =                  "Sprache";
$lang_add['language_file_d'] =                "Sprache des Forums";
$lang_add['topics_per_page'] =                "Threads/Topics pro Seite";
$lang_add['topics_per_page_d'] =              "Wieviele Threads/Topics sollen pro Seite angezeigt werden?";
$lang_add['forum_time_difference'] =          "Forums-Zeitunterschied";
$lang_add['forum_time_difference_d'] =        "Unterschied zur Server-Zeit in Stunden";
# old
$lang_add['template_file'] =                  "Template-Datei";
$lang_add['template_file_d'] =                "Template für das Seitenlayout";
# new
$lang_add['template'] =                       "Template-Datei";
$lang_add['template_d'] =                     "Template für das Seitenlayout";
$lang_add['user_edit'] =                      "Bearbeiten von Postings";
$lang_add['user_edit_d'] =                    "Soll ein Benutzer sein eigenes Posting ändern können?";
$lang_add['user_delete'] =                    "Löschen von Postings";
$lang_add['user_delete_d'] =                  "Soll ein Benutzer sein eigenes Posting löschen können?";
$lang_add['mail_parameter'] =                 "Mail Parameter";
$lang_add['mail_parameter_d'] =               "Parameter, um über den Mailserver Emails versenden zu können (eventuell benötigt). Kontaktiere deinen Provider um Informationen zu erhalten.";
$lang_add['session_prefix'] =                 "Sessionpräfix";
$lang_add['session_prefix_d'] =               "Benutze den Präfix um die Forumssessions von Sessions anderer Anwendungen zu unterscheiden.";
$lang_add['version'] =                        "Softwareversion";
$lang_add['version_d'] =                      "Versionnummer der gegenwärtigen Installation.";
$lang_add['server_timezone'] =                "Zeitzone des Servers";
$lang_add['server_timezone_d'] =              "Zeitzone, die auf dem Webserver eingestellt ist.";
$lang_add['autologin'] =                      "Automatisches Login";
$lang_add['autologin_d'] =                    "Benutze Cookies, um den Benutzer beim Aufruf des Forums automatisch einzuloggen.";

$lang_add['email_notification'] =             "E-Mail-Benachrichtigung an Posting-Autor";
$lang_add['email_notification_d'] =           "Möglichkeit der E-Mail-Benachrichtigung an den Autor eines Postings, wenn darauf geantwortet wurde";
$lang_add['edit_own_entries'] =               "Editieren eigener Postings";
$lang_add['edit_own_entries_d'] =             "Können registrierte Benutzer ihre eigenen Postings editieren?";
$lang_add['show_if_edited'] =                 "Editieren anzeigen";
$lang_add['show_if_edited_d'] =               "Anzeigen ob, wann und von wem ein Posting editiert wurde";
$lang_add['admin_unnoticeable_edit'] =        "Unbemerktes Editieren durch Admin";
$lang_add['admin_unnoticeable_edit_d'] =      "Können Admins &quot;unbemerkt&quot; editieren?";
$lang_add['mod_unnoticeable_edit'] =          "Unbemerktes Editieren durch Moderator";
$lang_add['mod_unnoticeable_edit_d'] =        "Können Moderatoren &quot;unbemerkt&quot; editieren?";
$lang_add['edit_period'] =                    "Editier-Zeitraum";
$lang_add['edit_period_d'] =                  "Wie lange können eigene Postings von Benutzer editiert werden (in Minuten, 0 für belibig lange)?";
$lang_add['edit_delay'] =                     "Editier-Anzeigeverzögerung";
$lang_add['edit_delay_d'] =                   "Falls Editieren angezeigt werden soll, kann hier die Zeit in Minuten festgelegt werden, innerhalb der Postings editiert werden können, ohne das es angezeigt wird";
$lang_add['bbcode'] =                         "BB-Code";
$lang_add['bbcode_d'] =                       "Sollen BB-Codes zum formatieren von Texten verwendet werden ([b]fett[/b], [i]kursiv[/i], [link]http://www.domain.de/[/link], [link=http://www.domain.tld/]Link[/link])?";

$lang_add['asc'] =                            "neues Posting unten";
$lang_add['desc'] =                           "neues Posting oben";

$lang_add['smilies'] =                        "Smilies";
$lang_add['smilies_d'] =                      "Sollen Smilies durch Bilder ersetzt werden?";
$lang_add['bbcode_img'] =                     "BB-Code für Bilder";
$lang_add['bbcode_img_d'] =                   "Soll es auch möglich sein, Bilder einzufügen ([img]http://www.domain.tld/bild.jpg[/img])?";
$lang_add['upload_images'] =                  "Bilder hochladen";
$lang_add['upload_images_d'] =                "Sollen Benutzer Bilder hochladen können? Wichtig: hierzu benötigt das Verzeichnis img/uploaded/ Schreibrechte (CHMOD 777)!";
$lang_add['autolink'] =                       "Auto-Link";
$lang_add['autolink_d'] =                     "Soll versucht werden, Links automatisch zu erkennen und anklickbar gemacht werden?";
$lang_add['count_views'] =                    "Views-Counter";
$lang_add['count_views_d'] =                  "Sollen die Posting-Aufrufe (Views) gezählt werden?";
$lang_add['count_users_online'] =             "Benutzer-Online-Counter";
$lang_add['count_users_online_d'] =           "Sollen die Benutzer gezählt werden, die gerade online sind?";
$lang_add['rss_feed'] =                       "RSS-Feed:";
$lang_add['rss_feed_d'] =                     "Soll ein RSS-Feed mit den neuesten Postings angeboten werden (nur möglich, wenn Zugangsberechtigung [s.o.] auf \"alle\" gestellt ist)?";
$lang_add['captcha'] =                        "CAPTCHA:";
$lang_add['captcha_d'] =                      "Welche Formulare sollen per CAPTCHA geschützt werden (nur für nicht registrierte User)?";
$lang_add['captcha_posting'] =                "Posting-Formular";
$lang_add['captcha_contact'] =                "Kontakt-Formular";
$lang_add['captcha_register'] =               "Registerungs-Formular";
$lang_add['captcha_type'] =                   "CAPTCHA Type:";
$lang_add['captcha_type_d'] =                 "Welche Art von CAPTCHA soll verwendet werden? Das graphische CAPTCHA benötigt die GD Lib und mindesten eine TTF-Schrift. Die Schrift-Dateien (*.ttf) müsssen im Ordner captcha/fonts/ gespeichert werden. Schriften gibt es z.B. auf free-fonts.com.";
$lang_add['captcha_type_image'] =             "graphisch";
$lang_add['captcha_type_math'] =              "mathematisch";
$lang_add['empty_forum'] =                    "Forum leeren";
$lang_add['uninstall'] =                      "Forum deinstallieren";
$lang_add['empty_forum_note'] =               "Es werden alle Postings des Forums unwiederbringlich gelöscht!";
$lang_add['empty_forum_sb'] =                 "OK - alle Postings löschen";
$lang_add['delete_db_note'] =                 "Diese Funktion dient zum Deinstallieren des Forums, falls es nicht mehr verwendet werden soll. Die Datenbank-Tabellen werden dabei gelöscht. Alle Einträge und Userdaten gehen dabei verloren. Das Forum funktioniert danach nicht mehr.";
$lang_add['delete_tables'] =                  "Foren-Tabellen löschen (zur Deinstallation normalerweise diese Funktion auswählen!)";
$lang_add['delete_db'] =                      "Datenbank <b>[database]</b> komplett löschen (nur wenn keine anderen Tabellen in dieser Datenbank sind!)";
$lang_add['delete_db_note_sb'] =              "OK - Datenbank löschen";
$lang_add['tables_deleted'] =                 "Die Tabellen wurden gelöscht.";
$lang_add['tables_deleted_error'] =           "Fehler beim löschen der Tabellen.";
$lang_add['db_deleted'] =                     "Die Datenbank wurde gelöscht.";
$lang_add['db_deleted_error'] =               "Fehler beim Löschen der Datenbank.";
$lang_add['del_marked_note'] =                "Sicher, dass alle mit [marked_symbol] markierten Threads gelöscht werden sollen?";
$lang_add['del_marked_sb'] =                  "OK - markierte Threads löschen";
$lang_add['unmark_threads_note'] =            "Sicher, dass alle Markierungen entfernt werden sollen?";
$lang_add['invert_markings_note'] =           "Sicher, dass alle nicht markierten Threads markiert und alle markierten Threads demarkiert werden sollen?";
$lang_add['mark_old_threads'] =               "Alle Threads markieren, die älter als die [number] neuesten Threads sind.";
$lang_add['mark_old_threads_no_replies'] =    "Alle Threads markieren, die älter als die [number] neuesten Threads sind und keine Antworten haben.";
$lang_add['lock_marked_conf'] =               "Alle mit [marked_symbol] markierten Threads sperren?";
$lang_add['unlock_marked_conf'] =             "Alle mit [marked_symbol] markierten Threads entsperren?";
$lang_add['pw_marking'] =                     "Passwort:";
$lang_add['pw_conf_marking'] =                "Passwort wiederholen:";
$lang_add['new_user_registered'] =            "Der Benutzer &quot;[name]&quot; wurde registriert.";
$lang_add['userdata_send_error'] =            "Hinweis: die Benutzerdaten konnten nicht versendet werden!";
$lang_add['error_pw_conf_wrong'] =            "das Passwort stimmt nicht mit der Wiederholung überein";
$lang_add['rename_user_m'] =                  "Benutzername umbenennen";
$lang_add['email_list'] =                     "E-Mail-Adressen-Liste der User";
$lang_add['no_categories'] =                  "Es sind keine Kategorien eingerichtet.";
$lang_add['cat_accession_all'] =              "alle";
$lang_add['cat_accession_reg_users'] =        "registrierte Benutzer";
$lang_add['cat_accession_mod_admin'] =        "Mods und Admins";
$lang_add['cat_hl'] =                         "Kategorie";
$lang_add['cat_accessible'] =                 "zugänglich für";
$lang_add['cat_topics'] =                     "Threads";
$lang_add['cat_entries'] =                    "Postings";
$lang_add['cat_actions'] =                    "Aktionen";
$lang_add['cat_edit'] =                       "editieren";
$lang_add['cat_delete'] =                     "löschen";
$lang_add['cat_move'] =                       "Reihenfolge";
$lang_add['cat_edit_hl'] =                    "Kategorie editieren";
$lang_add['edit_category'] =                  "Kategorie:";
$lang_add['del_cat_hl'] =                     "Kategorie \"[category]\" löschen";
$lang_add['del_cat_completely'] =             "Kategorie und alle Einträge der Kategorie löschen";
$lang_add['del_cat_keep_entries'] =           "Kategorie löschen aber die Einträge behalten";
$lang_add['del_cat_move_entries'] =           "und in die Kategorie [category] verschieben";
$lang_add['del_cat_sb'] =                     "OK - Kategorie löschen";
$lang_add['new_category'] =                   "Neue Kategorie:";
$lang_add['category_already_exists'] =        "Kategorie ist bereits vorhanden";
$lang_add['entries_in_not_ex_cat'] =          "<strong>Hinweis:</strong> Es gibt Einträge, die nicht angezeigt werden können, da sie sich in einer nicht vorhandenen Kategorie befinden. Was soll mit diesen Einträgen gemacht werden?";
$lang_add['entries_in_not_ex_cat_delete'] =   "löschen";
$lang_add['entries_in_not_ex_cat_move'] =     "verschieben nach [category]";
$lang_add['accessible_for'] =                 "zugänglich für:";
$lang_add['sql_complete'] =                   "Vollständiger SQL-Dump";
$lang_add['sql_forum'] =                      "SQL-Dump der Forum-Einträge";
$lang_add['sql_forum_marked'] =               "SQL-Dump der markierten Forum-Einträge";
$lang_add['sql_userdata'] =                   "SQL-Dump der Benutzerdaten";
$lang_add['sql_categories'] =                 "SQL-Dump der Kategorien";
$lang_add['sql_settings'] =                   "SQL-Dump der Einstellungen";
$lang_add['sql_smilies'] =                    "SQL-Dump der Smilies";
$lang_add['sql_banlists'] =                   "SQL-Dump der Bannlisten";
$lang_add['clear_userdata'] =                 "Benutzerdaten aufräumen";
$lang_add['clear_userdata_expl'] =            "Löschen von Benutzern, die folgende Voraussetzungen erfüllen (Mods und Admins werden nicht gelöscht, nach unten hin werden die Löschkriterien zunehmend schärfer):";
$lang_add['clear_users_1'] =                  "Benutzer löschen, die sich noch nie eingeloggt und sich vor mehr als 2 Tagen angemeldet haben";
$lang_add['clear_users_2'] =                  "Benutzer löschen, die obige Voraussetzung erfüllen oder sich höchstens ein mal und das letzte mal vor über 30 Tagen eingeloggt haben";
$lang_add['clear_users_3'] =                  "Benutzer löschen, die obige Voraussetzung erfüllen oder sich höchstens 3 mal und das letzte mal vor über 30 Tagen eingeloggt haben";
$lang_add['clear_users_4'] =                  "Benutzer löschen, die obige Voraussetzung erfüllen oder sich das letzte mal vor über 60 Tagen eingeloggt haben";
$lang_add['clear_users_5'] =                  "Benutzer löschen, die obige Voraussetzung erfüllen oder sich das letzte mal vor über 30 Tagen eingeloggt haben";
$lang_add['no_users_in_sel'] =                "Keine Benutzer in der Auswahl/keine Benutzer gelöscht";
$lang_add['banned_users'] =                   "Gebannte Benutzer";
$lang_add['banned_users_d'] =                 "Benutzer, die keinen Zugang zum Forum haben sollen. Mehrere Benutzer mit Kommas trennen.";
$lang_add['banned_ips'] =                     "Gebannte IP-Adressen";
$lang_add['banned_ips_d'] =                   "IP-Adressen, mit denen der Zugang zum Forum verweigert werden soll. Mehrere IP-Adressen mit Kommas trennen.";
$lang_add['not_accepted_words'] =             "Nicht akzeptierte Wörter";
$lang_add['not_accepted_words_d'] =           "Wörter, die in Postings nicht akzeptiert werden sollen (können auch Domains sein, um das Forum vor Spam zu schützen). Mehrere Wörter mit Kommas trennen.";
$lang_add['banlists_submit'] =                "OK - Speichern";
$lang_add['enable_smilies'] =                 "Smilies aktivieren";
$lang_add['disable_smilies'] =                "Smilies deaktivieren";
$lang_add['smilies_disabled'] =               "Smilies sind deaktiviert.";
$lang_add['edit_smilies_smiley'] =            "Smiley";
$lang_add['edit_smilies_codes'] =             "Code(s)";
$lang_add['edit_smilies_title'] =             "Titel";
$lang_add['edit_smilies_action'] =            "Aktion";
$lang_add['edit_smilies_order'] =             "Reihenfolge";
$lang_add['no_smilies'] =                     "Keine Smilies vorhanden.";
$lang_add['add_smiley_file'] =                "Smiley hinzufügen:";
$lang_add['add_smiley_code'] =                "Code:";
$lang_add['no_other_smilies_in_folder'] =     "Um Smilies hinzuzufügen, müssen Smiley-Dateien in den Smiley-Ordner (img/smilies) hochgeladen werden.";
$lang_add['smiley_file_doesnt_exist'] =       "Smiley-Datei existiert nicht";
$lang_add['smiley_code_error'] =              "Kein Smiley-Code eingegeben";
$lang_add['edit_smiley_hl'] =                 "Smiley bearbeiten";
$lang_add['edit_link'] =                      "bearbeiten";
$lang_add['delete_link'] =                    "löschen";
$lang_add['delete_user'] =                    "Benutzer löschen";
$lang_add['edit_user'] =                      "Benutzer bearbeiten";
$lang_add['usertype_marking'] =               "Benutzertyp:";

// timedifference:
$lang_add['td_title'] =                       "Zeitdifferenz";
$lang_add['td_desc'] =                        "Einstellung der Zeitdifferenz zur Server-Zeit in Stunden (Cookies müssen aktiviert sein; für registrierte Benutzer hat dies keine Funktion -- hierzu die entsprechende Benutzereinstellung verwenden):";
$lang_add['td_user_note'] =                   "Dies hat keine Funktion für registrierte Benutzer. Hierzu die entsprechende Benutzereinstellung verwenden.";

// install.php:
$lang_add['install_title'] =                  "Installation des Forums";
$lang_add['language_file_inst'] =             "Bitte Sprache des Forums auswählen:";
$lang_add['installation_mode_inst'] =         "Installationsmodus:";
$lang_add['installation_mode_installation'] = "Installation";
$lang_add['installation_mode_update'] =       "Update";
$lang_add['installation_instructions'] =      "Bitte alle Formularfelder ausfüllen! Falls die Datei <b>db_settings.php</b> nicht bereits manuell editiert wurde, benötigt sie Schreibrechte (CHMOD 666, kann mit dem FTP-Programm eingestellt werden).";
$lang_add['update_instructions'] =            "Um das Forum upzudaten, bitte die Datenbank-Zugangsdaten der vorhandenen Installation kontrollieren. Es werden neue Tabellen angelegt, deren Namen in der <b>db_settings.php</b> gespeichert werden. Falls die Datei <b>db_settings.php</b> nicht bereits manuell editiert wurde, benötigt sie Schreibrechte (CHMOD 666, kann mit dem FTP-Programm eingestellt werden).";
$lang_add['update_current_dbsettings'] =      "Vorhandene Datenbanksettings";
$lang_add['update_current_dbtables'] =        "Vorhandene Datenbanktabellen";
$lang_add['update_new_dbtables'] =            "Neue Datenbanktabellen";
$lang_add['update_news_message_1.8'] =        "Es werden zwei neue Tabellen angelegt. In der einen wird vom Administrator festgelegt, welche forenweiten Einstellungen die einzelnen Benutzer vornehmen dürfen, in der anderen werden die Einstellungen der einzelnen Benutzer gespeichert. Zusätzlich werden neue allgemeine Einstellungen angelegt.";
$lang_add['inst_basic_settings'] =            "Grundeinstellungen";
$lang_add['inst_main_settings_d'] =           "Weitere Einstellungen können nach der Installation vorgenommen werden.";
$lang_add['inst_admin_settings'] =            "Administrator";
$lang_add['inst_admin_settings_d'] =          "Daten des Forenadministrators. Mit dem Admin-Name und dem Admin-Passwort kann man sich im Forum als Administrator einloggen.";
$lang_add['inst_db_settings'] =               "Datenbank";
$lang_add['inst_db_settings_d'] =             "Das Forum benötigt eine MySQL-Datenbank. In der Regel ist vom Webspaceprovider bereits eine Datenbank eingerichtet. Bitte den Namen dieser Datenbank sowie die Zugangsdaten angeben (Host, Name, User, Passwort). Die angegebenen Tabellen werden erstellt (Einstellungstabelle, Forumtabelle, Kategorietabelle, Benutzerdatentabelle und Benutzer-Online-Tabelle -- die Namen dafür können so gelassen werden, wenn sie innerhalb der DB noch nicht vergeben sind).<br /><u>Für Experten</u>: Wenn man die Berechtigung hat, kann die angegebene Datenbank auch erstellt werden und falls die Datei db_settings.php bereits editiert wurde, muss sie nicht überschrieben werden (sie benötigt dann auch keine Schreiberechte):";
$lang_add['create_database'] =                "angegebene Datenbank erstellen (normalerweise das <u>nicht</u> auswählen!)";
$lang_add['dont_overwrite_settings'] =        "db_settings.php nicht überschreiben (normalerweise das <u>nicht</u> auswählen!)";
$lang_add['delete_2char_smilies'] =           "Sollen die 2-Zeichen-Smilies gelöscht werden?";
$lang_add['delete_2char_smilies_d'] =         "Sie bereiten immer wieder Probleme bei geposteten Quellcode-Beispielen. <strong>Achtung:</strong> Es werden <em>alle</em> in der zweiten Spalte gespeicherten Smilies gelöscht! Siehe dazu auch Admin Menü->Smilies.";
$lang_add['inst_admin_name'] =                "Admin-Name";
$lang_add['inst_admin_name_d'] =              "Name des Admins, wird in den Userdaten gespeichert";
$lang_add['inst_admin_email'] =               "Admin-Email";
$lang_add['inst_admin_email_d'] =             "E-Mail-Adresse des Admins, wird in den Benutzerdaten gespeichert";
$lang_add['inst_admin_pw'] =                  "Admin-Passwort";
$lang_add['inst_admin_pw_d'] =                "Passwort zum einloggen, wird in den Benutzerdaten gespeichert";
$lang_add['inst_admin_pw_conf'] =             "Passwort wiederholen";
$lang_add['inst_admin_pw_conf_d'] =           "Admin-Passwort zur Bestätigung wiederholen";
$lang_add['inst_pw_conf_error'] =             "das Passwort stimmt nicht mit der Wiederholung überein";
$lang_add['inst_db_host'] =                   "Datenbank-Host";
$lang_add['inst_db_host_d'] =                 "Hostname, in der Regel \"localhost\"";
$lang_add['inst_db_user'] =                   "Datenbankbenutzer";
$lang_add['inst_db_user_d'] =                 "Benutzername für die Datenbank";
$lang_add['inst_db_pw'] =                     "Datenbankpasswort";
$lang_add['inst_db_pw_d'] =                   "Passwort für die Datenbank";
$lang_add['inst_db_name'] =                   "Datenbankname";
$lang_add['inst_db_name_d'] =                 "Name der Datenbank";
$lang_add['inst_table_prefix'] =              "Tabellenpräfix";
$lang_add['inst_table_prefix_d'] =            "Präfix für die Namen der Datenbanktabellen.";
$lang_add['db_create_db_error'] =             "Die Datenbank konnte nicht erstellt werden";
$lang_add['db_connection_error'] =            "Datenbankverbindungsfehler: bitte Host, User und Passwort überprüfen";
$lang_add['db_inexistent_error'] =            "Angegebene Datenbank nicht vorhanden (Datenbank-Name überprüfen!)";
$lang_add['db_alter_table_error'] =           "Fehler beim Ändern der Tabellenstruktur";
$lang_add['db_update_error'] =                "Fehler beim Ändern des Eintrags";
$lang_add['db_delete_entry_error'] =          "Fehler beim Löschen des Eintrags";
$lang_add['db_create_table_error'] =          "Die Tabelle <b>[table]</b> konnte nicht erstellt werden";
$lang_add['db_insert_admin_error'] =          "Die Admin-Daten konnten nicht gespeichert werden";
$lang_add['db_insert_settings_error'] =       "Die Einstellung <b>[setting]</b> konnte nicht gespeichert werden";
$lang_add['db_update_settings_error'] =       "Die Einstellung <b>[setting]</b> konnte nicht aktualisiert werden";
$lang_add['db_read_settings_error'] =         "Die Einstellung konnte nicht ermittelt werden.";
$lang_add['no_writing_permission'] =          "Keine Berechtigung, die Datei <b>db_settings.php</b> zu überschreiben (CHMOD 666 einstellen, momentan ist CHMOD auf [CHMOD])";
$lang_add['no_version_found'] =               "Es wurde keine Versionsinformation der bestehenden Installation gefunden";
$lang_add['select_version'] =                 "Version der bestehenden Installation:";
$lang_add['version_already_installed'] =      "Die aktuelle Version ist bereits installiert.";
$lang_add['version_not_supported'] =          "Die Version der bestehenden Installation wird nicht durch das Update-Skript unterstützt.";
$lang_add['forum_install_ok'] =               "OK - Forum installieren";
$lang_add['forum_update_ok'] =                "OK - Update Forum";
$lang_add['installation_complete'] =          "Installation erfolgreich abgeschlossen!";
$lang_add['installation_complete_exp'] =      "Bitte jetzt sicherheitshalber die Datei <b>install.php</b> löschen, wenn das Forum über das Internet zugänglich ist und CHMOD von <b>db_settings.php</b> wieder auf 644 stellen!";
$lang_add['update_complete'] =                "Update erfolgreich abgeschlossen!";
$lang_add['installation_complete_link'] =     "&raquo; weiter zum Forum...";

// admin area categories
$lang_add['settings_cat']['general'] =        "Allgemein";
$lang_add['settings_cat']['views'] =          "Ansichten";
$lang_add['settings_cat']['postings'] =       "Postings";
$lang_add['settings_cat']['sessions'] =       "Sitzungen";
$lang_add['settings_cat']['security'] =       "Sicherheit";
$lang_add['settings_cat']['enhanced'] =       "Erweitert";
$lang_add['settings_cat']['userdata'] =       "Registrierungsdaten";
$lang_add['settings_cat']['logindata'] =      "Logins";
$lang_add['settings_cat']['actions'] =        "Aktionen";
?>
